CVE-2016-4837

Published on: 07/31/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:59 PM UTC

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Certain versions of Discount Coupon from Ec-cube contain the following vulnerability:

SQL injection vulnerability in the Seed Coupon plugin before 1.6 for EC-CUBE allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

  • CVE-2016-4837 has been assigned by [email protected] to track the vulnerability - currently rated as - currently rated as CRITICAL severity.

CVSS3 Score: 9.8 - CRITICAL

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 7.5 - HIGH

Access
Vector
Access
Complexity
Authentication
NETWORK LOW NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL PARTIAL PARTIAL

CVE References

Description Tags Link
JVN#40696431: EC-CUBE plugin "Coupon Plugin" vulnerable to SQL injection Third Party Advisory
VDB Entry
jvn.jp
text/xml
URL Logo JVN JVN#40696431
EC-CUBE Coupon Plugin CVE-2016-4837 Unspecified SQL Injection Vulnerability Third Party Advisory
VDB Entry
cve.report (archive)
text/html
URL Logo BID 92090
No Description Provided Third Party Advisory
VDB Entry
jvndb.jvn.jp
text/html
URL Logo JVNDB JVNDB-2016-000130
割引クーポンプラグイン / ECサイト構築・リニューアルは「ECオープンプラットフォームEC-CUBE」 Product
www.ec-cube.net
text/xml
URL Logo CONFIRM www.ec-cube.net/products/detail.php?product_id=493

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationEc-cubeDiscount CouponAllAllAllAll
  • cpe:2.3:a:ec-cube:discount_coupon:*:*:*:*:*:ec-cube:*:*: